/*
 Theme Name:     Nepean Referees Group
 Theme URI:      http://nepeanrefereesgroup.com.au/
 Author:         Eight Avenue Marketing
 Author URI:     http://www.eighthavenuemarketing.com
 Template:       twentyeleven
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../twentyeleven/style.css');



/* =Theme customization starts here
-------------------------------------------------------------- */

/* BEGIN of fonts */

@font-face {
    font-family: 'Helveticaneue';
    src: url('fonts/helveticaneue-light.eot');
    src: url('fonts/helveticaneue-light.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue-light.woff') format('woff'),
         url('fonts/helveticaneue-light.ttf') format('truetype'),
         url('fonts/helveticaneue-light.svg#Helveticaneue') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaneueCondensedBold';
    src: url('fonts/HelveticaNeueCondensedBold.eot');
    src: url('fonts/HelveticaNeueCondensedBold.eot?#iefix') format('embedded-opentype'),
         url('fonts/HelveticaNeueCondensedBold.woff') format('woff'),
         url('fonts/HelveticaNeueCondensedBold.ttf') format('truetype'),
         url('fonts/HelveticaNeueCondensedBold.svg#HelveticaneueCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaneueBold';
    src: url('fonts/HelveticaNeueBold.eot');
    src: url('fonts/HelveticaNeueBold.eot?#iefix') format('embedded-opentype'),
         url('fonts/HelveticaNeueBold.woff') format('woff'),
         url('fonts/HelveticaNeueBold.ttf') format('truetype'),
         url('fonts/HelveticaNeueBold.svg#HelveticaneueBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* END of fonts */

/* Default options */

body {
background: #F0EFEB url(images/main_bg.gif) repeat-x top left;
text-align:left;
color:#333;
font: normal 14px/1.4 Helvetica, Arial, sans-serif;
padding:0;
margin:0 auto;
min-width:1024px;
}

.clear{
	clear:both;
	
}

p{
	font: normal 14px Helvetica, Arial, sans-serif;
	color:#373737;
	text-align:left;
	line-height:20px;
}

ul{
	font-size:14px;
	
}

li{
	
}

ul, ol{
	margin-left:20px;
}

a{
	text-decoration: underline;
	color:#FF0000;
	line-height:1;
}


h1{
		font-family:"HelveticaneueCondensedBold", Helvetica, Arial, sans-serif;
		color:#003366;
		font-size:30px;
		margin-bottom:10px;
		border-bottom:1px dotted #003366;
}

h2{
	color:#FF0000;
	font-size:26px;
	font:  26px/1.4 "HelveticaneueCondensedBold", Helvetica, Arial, sans-serif;	
	padding-bottom:5px;
	font-weight:normal;
}

.entry-content h1, .entry-content h2, .comment-content h1, .comment-content h2 {
	color:#FF0000;
	font-weight:normal;
	border:none;
	margin-bottom:0px;
	text-transform:none;
	font-family: "HelveticaneueCondensedBold", Helvetica, Arial, sans-serif;	
}

h1.entry-title{
	font-weight:normal;
	color:#FF0000;
	margin-bottom:5px;
}

.entry-content h2, .comment-content h2{
	font-size:22px;
}

h3{
	color:#FF0000;
	font:20px "HelveticaneueCondensedBold", Helvetica, Arial, sans-serif;
}

h4{
	color:#FF0000;
	font: 14px/1 "HelveticaneueCondensedBold", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}

input:focus{
	outline:none;
}

input{
	border: solid #ccc 1px;
	font: 13px/1.5 Helvetica, Arial, sans-serif;
	padding-left:4px;
}

#page{
	background:none;
	width:940px;
	
	}

.entry-content td, .comment-content td{
	border:none;
}


#access{
	background:#003366;
	margin:0 auto;
	
}

#access a{
	line-height:40px;
	color:#fff;
	margin-left:1px;
}


#access div{
	margin:0 25px;
}


#access ul{
	font:16px "HelveticaneueCondensedBold", Helvetica, Arial, sans-serif;
	font-weight:normal;
	
}

#access ul ul{
	top:40px;
}

#access ul li{
	padding-bottom:0px;
	letter-spacing: 0.03em;
}


#access ul ul a{
	padding-left:20px;
	font-size:16px;
	background-color:#003366;
	color:#fff;
}

#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a {
		font-weight:normal;
		background:#F0EFEB;
		color:#373737;

}

.singular.page .hentry {
    padding: 0.5em 0 0;
}

.singular .entry-title, .singular .entry-header .entry-meta{
	font-weight:normal;
	color:#FF0000;
	line-height:36px;
}

.entry-title, .entry-title a{
	color: #FF0000;
}

.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #FF0000;
}

footer.entry-meta, footer.comment-meta{
	background:none;
	min-height:0;
	width:auto;
}


#nav-single {
	width:auto;
}


#content {
    margin: 0 32% 0 2.6%;
    width: 65.4%;
}

.small_font{
	font-size:12px;
}

a:focus, a:active, a:hover{
	text-decoration:none;
}

.widget-title{
	font-family:"HelveticaneueCondensedBold",Helvetica,Arial,sans-serif;
	font-size:18px;
	font-weight:normal;
}


#secondary{
	margin-right:2%;
	width:22%;
}

.widget ul{
	padding-left:15px;
}

nav.nav-single{
	float:none;
	width:auto;
}


#supplementary{
	padding: 0;
	color:#fff;
	border:none;
}

#supplementary ul li{
		color:#fff;

}

#supplementary a{
	color:#fff;
}

footer .widget a {
	font-weight:normal;
	text-decoration:underline;
}

footer .widget a:hover {
	font-weight:normal;
	text-decoration:none;
}


/* END of default options */


/* START of custom Stylesheet */



#headerMain{
	width:960px;
	height:155px;
	margin:0 auto 20px auto;
}

#logoWrapper{
	width:640px;
	padding-top:35px;
	margin:0 0 0 20px;
	float:left;
}

#socialMedia{
	width:200px;
	height:40px;
	float:right;
	margin-top:70px;
	padding-right:20px;
	
	
}

#socialMedia p{
	text-align:right;
}

#searchBar{
	width:200px;
	height:40px;
	padding:0 10px;
	padding-right:20px;
	float:right;
	background:transparent url(images/search_bg.png) no-repeat top center;
}


#topNav{
	width:960px;
	height:40px;
	margin:0 auto;
	color:#fff;
	background-color:#003366;
	position:relative;
}



#topRedBar{
	width:100%;
	height:12px;
	background:transparent url(images/red_bar.gif) repeat-x top left;
}


#bannerWrapper{
	width:1024px;
	height:500px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#homePromotions{
	background:transparent url(images/home_promotions_bg.png) no-repeat top left;
	width:940px;
	height:170px;
	padding:20px;
	position:absolute;
	top:365px;
	left:25px;
	z-index:1000;
	clear:both;
}


#homePromotions img{
	border:none !important;
	padding:0;
	margin:0;
	max-width:100%;
}


#socialMedia img{
	border:none !important;
	padding:0;
	margin:2px;
	max-width:100%;
	float:none;
}

#homePromotions a:hover img, #socialMedia a:hover img {
	background:none;
}

#homePromotions p{
	padding:0;
	margin:0;
}

#promoColumn1{
	width:300px;
	height:170px;
	float:left;
}

#promoColumn2{
	width:300px;
	height:170px;
	float:left;
	margin-left:20px;
}

#promoColumn3{
	width:300px;
	height:170px;
	float:right;
	margin-left:20px;
}


#homeMainWrapper{
	width:960px;
	margin:0 auto;
	background:transparent url(images/main_top_bg.png) no-repeat top left;
	padding-left:6px;
	padding-right:8px;
	margin-top:115px;
}


#mainWrapper{
	width:960px;
	margin:0 auto;
	background:transparent url(images/main_top_bg.png) no-repeat top left;
	padding-left:6px;
	padding-right:8px;
}



#homeContent{
	width:940px;
	float:left;
	margin:0 10px;
	margin-bottom:30px;
	background:transparent url(images/home_columns_bg.png) no-repeat bottom center;

}


#homeColumn1{
	width:300px;
	float:left;
}

#homeColumn2{
	width:300px;
	float:left;
	margin-left:20px;
}

#homeColumn3{
	width:300px;
	float:right;
	margin-left:20px;
}

	

.homeColumnContent{
	width:280px;
	padding:10px;
	
}

#blueBand{
	width:960px;
	height:10px;
	background:transparent url(images/blue_bar.gif) repeat-x top left;
	margin:0 auto 5px auto;
}

#pageFooter{
	width:920px;
	min-height:120px;
	margin:0 auto;
	padding:20px;
	color:#333;
	background:transparent url(images/footer_bg.jpg) no-repeat top center;
	color:#fff;
}




#internalContent{
	width:960px;
	float:left;
	background:#fff;
	padding:40px 0;
}


.more{
	padding: 5px 10px;
	background: #003366;
	color:#fff;
	display:inline;
	margin:10px 20px 0 0;
	font-family: "HelveticaneueCondensedBold", Helvetica, Arial, sans-serif;
	font-size:16px;	
}

p a.more, p.more a{
	margin:0;
	line-height:16px;
	color:#fff;
}

.contact-form .clear-form {
	clear: both;
}

.contact-form input[type='text'], .contact-form input[type='email'] {
	width: 250px;
	margin-bottom: 10px;
	padding:5px;
}

.contact-form select {
	margin-bottom: 13px;
}

.contact-form textarea {
	height: 200px;
	width: 80%;
	float: none;
	margin-bottom: 13px;
}

.contact-form label {
    display: block;
    float: none;
    font-weight: bold;
}


.contact-form label span {
    color: #AAAAAA;
    font-weight: normal;
    margin-left: 4px;
}

.contact-form span {
    padding-left: 3px;
}

.gform_button{
	padding: 3px;
	background: #003366;
	color:#fff;
	margin:5px 0;
	font-family: "HelveticaneueCondensedBold", Helvetica, Arial, sans-serif;
	font-size:16px;	
	border:none;
	text-decoration:underline;
}

.gform_button:hover{
	text-decoration:none;
	cursor:pointer;
}